body {
    font-family: 'Montserrat';
    margin: 0;
    padding: 0;
}

header {
    height: 80px;
    width: 100%;
    /* background-color: #E63946; */
    background-color: black;
    justify-content: center; 
    display: flex;  
    align-items: center;
}


.ZT {
    width:  200px;
    height: 50  px;
    color: rgb(245, 245, 245);
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 25px;
}

.banner {
    height: 700px;
    width: 100%;
    display: flex;
    justify-content: center; 
    align-items: center;    
    background-color: rgb(245, 245, 245); 
    background-image: url(images/treino.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}



footer {
    background-color: black;
    text-align: center;
    padding: 10px 0;
    color: rgb(245, 245, 245);
}